[gl-como] problema riconoscimento versione xorg

Luca kronos.it@gmail.com
Lun 7 Maggio 2007 13:41:42 CEST


On 5/7/07, redshadow <redshadowhack@gmail.com> wrote:
> se uso i nuovi driver, xorg esce con errore del modulo fglrx: versione di
> xorg rilevata: 1.3, richiesta 7.1.
> ovviamente, ho la 7.1 nuova fiammante della sid..
> quindi mi chiedo: com' possibile che venga rilevata una versione cos
> antica di xorg, quando tutto dice il contrario

XOrg sta diventando modulare, con i singoli componenti rilasciati
separatamente; questo implica un numero di versione indipendente per
ogni componente. Il server 1.3  quello incluso nella 7.1 (che  la
release "completa"); devi aspettare che ATI rilasci i driver
aggiornati...

Luca


Maggiori informazioni sulla lista gl-como